/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "De app heeft de toestemming van de camera nodig om toegang te krijgen tot het telefoonscherm!";
